<%@ page contentType="text/html;charset=gb2312"%> 
<%@ page import="java.io.*"%> 
<html> 
<head> 
<title>文件的建立、检查与删除</title> 
</head> 
<body> 
<% 
String path=request.getRealPath(""); 
//out.println(path); // 可选语句，下同
File f=new File(path,"File.txt"); 
//out.println(f); 
//out.println(f.exists()); 
if(f.exists()){	// 检查File.txt是否存在 
f.delete();		// 删除File.txt文件 
out.println(path + "\\File.txt 存在，已删除。"); 
}else{ 
// 在当前目录下建立一个名为File.txt的文件
f.createNewFile();
//输出目前所在的目录路径
out.println(path + "\\File.txt 不存在，已建立。"); 
} 
%> 
